<div class="jumbotron">
    <div>Code Verifier: <?=$this->codeVerifierHtmlEscaped?></div>
    <div>
        <a
            style="display: inline-block;"
            href="<?=$this->authProviderBaseUrl?>/auth-provider/logout?<?=$this->queryParams?>"
        >Logout</a>
    </div>
</div>
